/*
 * support for the external dongles.
 */

struct driver_cb {
	__u16 supported_baudrate;
	int (*init) (struct tty_struct *tty);
        void (*shutdown) (struct tty_struct *tty);
	void (*change_speed) (struct tty_struct *tty, int baud);
	void (*send_frame) (struct tty_struct *tty, struct sk_buff *skb);
	char *driver_name;
};

#ifndef DONGLE
#define DONGLE 1                /* generic dongle */
#endif
